/* @import url('https://fonts.googleleapis.com/css?family=Montserrat'); */

/************************************************************************/
/* CSS for ONE column page - pilgrim.org.au  -  NEW MASTHEAD FORMAT     */
/* for symposium index page   no left column   MOBILE                   */
/************************************************************************/


body {
/*  margin-top: 0;   */
background: #DDDDDD;
font-family: Arial, Helvetica, sans-serif;
font-size: 16px;
line-height: 18px;
color: #222;
}

html {
overflow-y:scroll;
}

a {
text-decoration: none;
}


p {
margin: 0;
padding: 0 0 6px 0;
text-align: left;
}

p.right {
margin: 0;
padding: 0;
font-size: 12px;
text-align: right;
}

p.center a {
margin: 0;
padding: 0;
text-align:center;
color: white;
}

blockquote {
font-style: italic;
}

td {
text-align: left;
}

dt {
margin-bottom: 5px;
font-size: 15px;
font-weight: bold;
color: navy;
}

dd {
margin: 0;
padding:0;
font-size: 14px;
}

dd a {
font-size: 14px;
}



/*******************************   masthead   *******************************/

#wrap {
margin: 0 auto;
background: #FFF;
}

#header {
position: relative;
margin:0 auto;;
padding: 0;
background: #FFFFFF;
}

/******************************** top menu  *******************************/

#top_menu {
float: left;
margin-left: 0;
padding-left: 0;
margin-top: 5px;
background: #FFFFFF;
}

.menutop li {
display: inline;  /* Makes the link all appear in one line, rather than on top of each other */
}

.menutop li a {
float: right; 
color: #FFFFFF;
padding: 0px 0px;
text-decoration: none;
border-right: 0px #FFFFFF; 
}

.solidblockmenu{
margin: 0 0px 2px 5px;
padding-left: 0;
float: left;
font-weight: bold;
width: 95%;
/* overflow: hidden; */
border-bottom: 2px solid #FFFFFF;
border-width: 0;
background: #FFF;    /*  Replaces gif - A. Forbes 07-APR-2017  */
}

.solidblockmenu li{
display: inline;
}

.solidblockmenu li a{
float: left;
font-size: 12px;
color: navy;
padding: 3px 3px 0px 6px;
text-decoration: none;
border-right: 2px solid #FFF;
border-bottom: 2px solid #FFFFFF;
}

.solidblockmenu li a:visited{
color: navy;
}

.solidblockmenu li a:hover, .solidblockmenu li .current{
color: white;
background: #2574a6;    /*  Replaces gif - A. Forbes 07-APR-2017  */
}

#header2 {
margin-top:5px;
padding: 5px;
text-align: right;
}

/*********************************  content wrapper  ***********************/

#content {
float: left;
width: 100%;
margin: 0;
padding: 0;
background: #FFF;
}

dl {
margin: 0;
padding 0;
text-align: left;
}

/****************************** TEXT COLUMN  ******************************/

.centre {
float: left;
width: 100%;
margin: 0;
padding: 0;
}


.centre a {
text-decoration: none;
word-wrap: break-word;
/* font-size: 13px;  */
color: #F00;
}

.centre a:hover {
color: #000080;
}

.centre h1 {
margin: 0;
padding: 0;
font-size: 14px;
font-weight: 400;
font-style: normal;
line-height: 30px;
color: #000;
}

.centre h2 {
margin: 0;
padding: 0;
font-size: 20px;
font-weight: 100;
font-style: italic;
height: 26px;
line-height: 25px;
color: #2574a6;

}

.centre h2 a, .center h4 a {
text-decoration: none;
}

.centre h2 a:hover {
}

.centre h3 {
margin: 0;
padding: 0 0 5px 0px;
font-size: 16px;
font-weight: 600;
line-height: 20px;
color: #ccc;
}

.centre h4 {
margin: 0;
padding: 0;
font-size: 18px;
font-weight: 600;
line-height: 20px;
color: #0066FF;
}

.centre h4 a {
margin: 0;
padding: 0 0 10px 0px;
font-size: 16px;
font-weight: 600;
line-height: 20px;
color: #cc0000;
}

.centre h5 {
margin: 0;
padding: 0 0 5px 0px;
font-size: 16px;
font-weight: 600;
line-height: 20px;
color: #333;
}

.centre h6 {
margin: 0;
padding: 0 0 5px 0px;
font-style:italic;
font-size: 20px;
font-weight: 200;
line-height: 24px;
color: #2574a6;
}

.centre img {
display: block;
width:95%;
height: auto;
}


.center table {
width: 100%;
}

.center td {
width: 100%;
}


.centreleft {
float: left;
margin: 0;
padding: 0;
}

.centreright {
float: right;
margin:0;
padding: 0;
}

.centreL {
float: left;           /* used on about/history.php */
margin: 0;
padding: 0;
}

.centreR {
float: right;
margin:0;
padding: 0;
}

.articles { padding: 10px; }

.articles ul li {
margin: 0;
padding: 0;
}

dt.prof {
margin-top: 5px;
margin-bottom: 0px;
margin-left: 0px; margin-right: 5%;
font-size: 12pt;
color: #000080;
}

dd.prof {
margin-top: 0px;
margin-bottom: 20px;
margin-left: 20px; margin-right: 2%;
font-size: 10pt;
}

.events_title {
font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
font-size: 14px;
margin-bottom: 3px;
padding: 3px;
text_align: left;
background: #ccffff;
}

.changed {
font-family: verdana, arial, sans-serif;
font-size: 10px;
font-weight: normal;
color: red;
text-decoration: none;
}

#box {
margin: 0;
padding: 0;
background: #FFFFFF;
}

#textbox {
margin: 0;
padding: 0;
}

.textboxR {
float: right;     /* used on the about/history.php  */
width: 100%;
margin: 0;
padding: 0;
vertical-align: top;
background-color: #FFF;
}

.textboxL {
float: left;        /* used on about/history.php */
margin: 0;
padding: 0;
background: #FFF;
vertical-align:top;
}


/*****************************  footer   **********************************/

#bottom {
float: left;
margin: 0;
padding: 0 0 10px 0;
width: 100%;
background: #FFF;
border-top: 8px solid #2574a6;
}


#footer {
text-align: center;
font-size: 11px;
color: pink;
padding-bottom: 10px;
}

#footer a { color: #fff; }
#footer a:hover { color: #111; }